.com_bigwhiteduck_stacks_paragraphpro_stack p.text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-left{text-align:left}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-right{text-align:right}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify{text-align:justify}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-inherit{text-align:inherit}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center+ul{display:table;margin:0 auto;text-align:left}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify.small-only-just-left{text-align:left!important}}
.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}
                #stacks_in_557_page6 .h-pro{padding:0px} #stacks_in_557_page6 .h-pro{border-radius: 0px }#stacks_in_557_page6 .h-pro{border-width: 0px ;border-color:rgba(102, 102, 102, 1.00) rgba(51, 51, 51, 0.00) rgba(102, 102, 102, 1.00) rgba(51, 51, 51, 0.00);border-style:solid}  #stacks_in_557_page6 .h-pro{background:rgba(0, 0, 0, 0.50)}           
                 @media only screen and (min-width:0px){#stacks_in_567_page6{ }} 

#stacks_in_567_page6 {
	margin:  20px;
	padding:  20px;
}
/*  Gridly by WeaverThemes */

#stacks_in_p570_n2_page6 .row { color: #828788 }
#stacks_in_p570_n2_page6 .row i { line-height: 50px;width: 50px;height: 50px; }
#stacks_in_p570_n2_page6 .row i.major { line-height: calc(50px + 3em);width: calc(50px + 3em);height: calc(50px + 3em);text-align: center; }
#stacks_in_p570_n2_page6 .row i:before { font-size: 50px; }
#stacks_in_p570_n2_page6 .align-left { text-align: left }
#stacks_in_p570_n2_page6 .align-center { text-align: center }
#stacks_in_p570_n2_page6 .align-right { text-align: right }


#stacks_in_p570_n5_page6 {
	margin: 0px 0px 30px 0px;
}
#stacks_in_p570_n9_page6 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_p570_n9_page6 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_p570_n9_page6 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 160px !important; }

#stacks_in_p570_n9_page6 .fluid-image.align-left img {
  float: left; }

#stacks_in_p570_n9_page6 .fluid-image.align-right img {
  float: right; }
